<?php

if( !is_array($_G['project']) ){
	ob_clean();
	exit("Forbidden");	
}

///////////////////////////

$html = '<ul id="subtab">';
$html .= '<li><a href="system.secure.php">安全扫描</a></li>';
$html .= '<li><a href="system.optimalize.php">优化清理</a></li>';
$html .= '</ul>';

echo str_replace( '<li><a href="'.GetCurFile(), '<li class="active"><a href="'.GetCurFile(), $html );

?>